scrub-obsolete Package - bterm-unifont

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/bterm-unifont scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index d70f96f..895c257 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+bterm-unifont (1.7) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Tue, 15 Jun 2021 19:03:54 -0000
+
 bterm-unifont (1.6) unstable; urgency=medium
 
   * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).
diff --git a/debian/control b/debian/control
index 4b0fde4..595654d 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,7 @@ Source: bterm-unifont
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Build-Depends: debhelper (>= 9), bf-utf-source, libbogl-dev
+Build-Depends: debhelper, bf-utf-source, libbogl-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/bterm-unifont
 Vcs-Git: https://salsa.debian.org/installer-team/bterm-unifont.git
 

Run locally

Try this locally (using the lintian-brush package):

debcheckout bterm-unifont
cd bterm-unifont
DEB_UPDATE_CHANGELOG=auto scrub-obsolete

More details

Full run details